Join 3,436 readers in helping fund MetaFilter (Hide)

3 posts tagged with XP by lukemeister.
Displaying 1 through 3 of 3.

Related tags:
+ (414)
+ (77)
+ (74)
+ (61)
+ (53)
+ (52)
+ (48)
+ (43)
+ (40)
+ (32)
+ (31)
+ (30)
+ (29)
+ (29)
+ (29)
+ (24)
+ (24)
+ (21)
+ (21)
+ (19)
+ (18)
+ (17)
+ (17)
+ (17)
+ (16)
+ (16)
+ (16)
+ (15)
+ (15)
+ (15)
+ (14)
+ (14)
+ (14)
+ (14)
+ (14)
+ (14)
+ (13)
+ (12)
+ (12)
+ (12)
+ (12)
+ (11)
+ (11)
+ (11)
+ (11)
+ (11)
+ (11)
+ (11)
+ (11)
+ (10)
+ (10)
+ (10)
+ (9)
+ (9)
+ (9)
+ (9)
+ (9)
+ (9)
+ (9)
+ (9)


Users that often use this tag:
signal (15)
stupidsexyFlanders (6)
bartleby (6)
muckster (6)
filmgeek (5)
dancestoblue (5)
penciltopper (5)
mr_silver (4)
crapples (4)
keswick (4)
lemonfridge (4)
tomble (4)
watercarrier (4)
bbranden1 (3)
gfrobe (3)
dance (3)
scarabic (3)
XQUZYPHYR (3)
4ster (3)
jordanian2 (3)
lukemeister (3)
luser (3)
theichibun (3)
Baud (3)
zooropa (3)
edbyford (3)
twine42 (3)
skylar (3)
chorltonmeateater (3)
droplet (3)
Ekim Neems (3)
Kiwi (3)
zardoz (3)
snowjoe (3)
chairish (3)
MrMulan (3)
MaverickX (2)
jules1651 (2)
CodeMonkey (2)
Keyser Soze (2)
OlderThanTOS (2)
Cantdosleepy (2)
magnoliasouth (2)
fox_terrier_guy (2)
sonicbloom (2)
Richiedude (2)
nylon (2)
vapidave (2)
Esefa (2)
ROU_Xenophobe (2)
debu (2)
heavenstobetsy (2)
willmillar (2)
wilful (2)
drezdn (2)
Mayor Curley (2)
jjsonp (2)
LarryC (2)
crazyray (2)
djstig (2)

Can a Linux Logical Volume Manager be read by Windows?

Can an LVM partition be mounted by Windows XP or Vista? [more inside]
posted by lukemeister on Jun 28, 2008 - 5 answers

The Vista fails to inspire me

It's time to replace our desktop computer. After threads like this about the sluggishness of Vista, I'd prefer to get XP Pro, but it appears that some vendors, such as HP, only offer Vista. I'd rather not buy a computer with Vista and then install XP. Ideally, the new box would come with XP Pro and include a coupon for Vista that will still be valid in one or two years when Microsoft will presumably gets its act together. Does anyone have such a thing? Thanks and happy holidays! [more inside]
posted by lukemeister on Dec 26, 2007 - 24 answers

Nothing but .net

Why don't the New York Times Reader, Doppler, and Juice work? Doppler and Juice started crashing on my XP (SP2) box after a period of normal use, and I can't get the Times Reader to run at all. The common thread seems to be that these applications use various versions of .NET. The Times Reader requires the NET 3.0 Framework, which supposedly was downloaded as part of the Reader install. Any suggestions?
posted by lukemeister on Sep 29, 2006 - 7 answers

Page: 1